body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
}

.centeredBlock {
    position: relative;
    left: 50%;
    margin-left: -470px;
    width: 940px;
    clear: right;
}

.title {
    color: #d40048;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}

.pointer {
    cursor: pointer;
}

#header {
    width: 940px;
    height: 117px;
    margin: 42px 0;
    position: relative;
}

#logo {
    background-image: url("../images/logo.gif");
    width: 424px;
    height: 117px;
}

#languages {
    color: #d40048;
    font-size: 11px;
    float: right;
    margin-top: -117px;
}

.languageSeparator {
    color: #d40048;
    float: left;
}

.languageButton {
    color: #d40048;
    text-decoration: underline;
    cursor: pointer;
    float: left;
}

.languageButton:hover {
    text-decoration: none;
}

#content {
    width: 940px;
    height: 464px;
    position: relative;
}

.column {
    position: relative;
    float: left;
}

#thinColumn {
    width: 250px;
}

.ie6 #thinColumn {
    width: 240px;
}

#thinColumn .buttons {
    width: 222px;
    height: 26px;
    padding: 2px 0 0 32px;
    margin-bottom: 4px;
    background-repeat: no-repeat;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}

.ie6 #thinColumn .buttons {
    width: 212px;
}

#thinColumn .buttons:hover {
    color: #d40048;
}

#homeButton {
    background-image: url("../images/heart.gif");
}

#gamesButton {
    background-image: url("../images/sword.gif");
}

#blogButton {
    background-image: url("../images/blog.gif");
}

#forumButton {
    background-image: url("../images/bubble.gif");
}

#podcastButton {
    background-image: url("../images/podcastButton.png");
}

#shopButton {
    background-image: url("../images/shop.gif");
}


#linksTitle{
	font-size: 13px;
    font-weight: bold;
}

#links {
    margin-top: 8px;
    color: #000;
}

#links a {
    color: #000;
    text-decoration: none;
}

#links a:hover, a:active {
    color: #d40048;
}

#wideColumn {
    width: 690px;
}

#footer {
    width: 940px;
    text-align: center;
    font-size: 11px;
}

/* --- home page --- */
#whoAreWe {
    padding: 20px;
    width: 650px;
    height: 200px;
    background-color: #d40048;
    color: #fff;
}

#whoAreWeTitle {
    background-image: url("../images/question.gif");
    background-repeat: no-repeat;
    padding: 2px 0 0 32px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.ie6 #whoAreWeTitle {
    margin-bottom: 8px;
}

.ie7 #whoAreWeTitle {
    margin-bottom: 8px;
}

#whoAreWeCopy {
    width: 645px;
    text-align: justify;
}

#mayor {
    background-image: url("../images/mayor.gif");
    width: 48px;
    height: 81px;
    position: absolute;
    left: 594px;
    top: 379px;
}

.contactBlock {
    width: 305px;
    margin-left: 20px;
    margin-top: 26px;
    float: left;
}

#contact {
    color: #000;
}

#contact a {
    color: #000;
    text-decoration: none;
}

#contact a:hover, a:active {
    color: #d40048;
}

#contactCopy {
    margin-top: -6px;
}

#socialNetworks {
}

#socialNetworks .socialNetworkImage {
    width: 26px;
    height: 26px;
    margin-top: 9px;
    cursor: pointer;
}

/* --- games page --- */
#gamesTitle {
    height: 26px;
    padding: 2px 0 0 32px;
    margin-bottom: 4px;
    background-image: url("../images/sword.gif");
    background-repeat: no-repeat;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #d40048;
}

#gamesList {
}

.gameItem {
    color: #fff;
    width: 690px;
    height: 80px;
    background-color: #d40048;
    margin-bottom: 8px;
	overflow:hidden;
}

.gameThumbnail {
    width: 80px;
    height: 80px;
    float: left;
    margin: 0;
}

.gameThumbnail img {
    margin: 0;
    border: 0;
}

.gameInfo {
    width: 590px;
    height: 60px;
    padding: 10px;
    float: left;
}

.gameTitle {
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 4px;
    float: left;
}

.gamePlatforms {
}

.gameDescription {
    font-size: 11px;
    margin-top: 2px;
}

.gameCTA {
    font-size: 11px;
    font-weight: bold;
    margin-top: 2px;
}

.gameCTA a {
    color: #fff;
    text-decoration: none;
}

.gameCTA a:hover, a:active {
    text-decoration: underline;
}

#blog {
    width: 650px;
    background-color: #fff;
    color: #000;
	margin: 0 0 0 0
}

#blog a {
    color: #d40048;
    text-decoration: none;
}

#blog a:hover, a:active {
    color: #000;
}

#blogTitle {
    background-color: #d40048;
    padding: 0 0 0 24px;
    color: #fff;
	font-size: 16px;
    font-weight: bold;
    height: 30px;
}

#blogTitle a {
    color: #fff;
}

#blogTitle a:hover, a:active {
    color: #000;
}

#blogTitle a:hover, a:active {
    color: #000;
}

.entry-meta {
	height: 14px;
	font-size: 11px;
    padding: 8px 0 8px 24px;
	color: #737373;
}

.entry-meta-footer {
	font-size: 11px;
    padding: 8px 0 8px 24px;
	color: #737373;
	text-align: right;
}

.entry-content {
	padding: 0 24px 0 24px;
	border: 1px transparent;
	border-bottom-style:solid;
	border-bottom-color:#737373;
}
